﻿/*=== Navigation Positions ===*/

#rt-menu{}
#rt-menu .rt-container {
	height:auto;
}

.sf-menu {
	float:right;
	margin: 0 0px;
	text-transform:lowercase;
}

ul.sf-menu > li{margin:0 0 0 3px;}
ul.sf-menu > li.lastItem{}
ul.sf-menu > li.firstItem{}

ul.sf-menu > li.firstItem > a{
	}
ul.sf-menu > li:before{content:' ';position:absolute;top:0;left:0;width:100%;height:0;display:block;background:transparent;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}	
ul.sf-menu > li:hover:before, ul.sf-menu > li.active:before, ul.sf-menu > li.current:before, ul.sf-menu > li.sfHover:before{
	background:#e5e5e5;height:4px;
}
ul.sf-menu > li:after {
	content:' ';position:absolute;top:0;left:50%;
	margin-left:-5px;
   width: 0; 
   height: 0;
   opacity:0;
   filter:alpha(opacity=9);
   border-top:0px solid transrarent;
   border-left: 5px solid transparent; 
   border-right:5px solid transparent; 
   -webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 1s ease;transition: all 0.3s ease;
}
ul.sf-menu > li:hover:after, ul.sf-menu > li.active:after, ul.sf-menu > li.current:after, ul.sf-menu > li.sfHover:after{
   opacity:.09;
	top:4px;
	border-top:5px solid #000;}

ul.sf-menu li a,
ul.sf-menu li span{
	padding:25px 17px 0;
	display:block;
	color:#949494;
	font:16px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

ul.sf-menu ul li a,
ul.sf-menu ul li span{font:13px/34px Arial, Helvetica, sans-serif;padding:0;border-top:1px dashed #91d3d8;margin:0 13px;}
ul.sf-menu ul ul li a,
ul.sf-menu ul ul li span{border-top:1px dashed #b3bebe;}

ul.sf-menu ul>li:first-child>a,
ul.sf-menu ul>li:first-child>span{border:none;}
.sf-menu ul{width:87px;padding:6px 0;}
.sf-menu ul ul{background:#798d8d;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul{top:64px;}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul{left:100%;margin-top:-5px;}